[Config]
;Number of supported device protocols
Count=6

;Protocol for Telealarm antenna CPC protocol
[Device_Protocol_1]
Name=CPC Antenna (DTMF)
NveModule=nva_cpc
TaeType=12

;Protocol for Bosch RB 2000
[Device_Protocol_2]
Name=Bosch RB 2000 (FSK)
NveModule=nva_rb2k
TaeType=11

;Protocol for GMD alarm medaillon with additional settings
[Device_Protocol_3]
Name=GMD DECT Alarm Medaillon (DTMF)
NveModule=nva_gmd
TaeType=13
AdditionalSettings=1

;Protocol for Verkerk VSS Aiuta 2
[Device_Protocol_4]
Name=Verkerk VSS Aiuta 2 (DTMF)
NveModule=nva_verkerk_vss_aiuta
TaeType=14
AdditionalSettings=0

;Protocol for Yana Surtec
[Device_Protocol_5]
Name=Yana Surtec (DTMF)
NveModule=nva_yana
TaeType=15
AdditionalSettings=0

;Protocol for alarm touch
[Device_Protocol_6]
Name=Alarm Touch GSM Device
NveModule=nva_alarmtouch
TaeType=-1
AdditionalSettings=0